PGAGetRestartFlag(3)

NAME
PGAGetRestartFlag - returns whether the algorithm should employ the restart operator

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetRestartFlag(ctx)
PGAContext *ctx

LOCATION
restart.c

EXAMPLE
Example:
PGAContext *ctx;
int val;
:
val = PGAGetRestartFlag(ctx);